#wrapper {
	text-align: left;
	width: 700px;
	background: #FFFFFF;
	padding: 6px;
	border: 0px solid #000000;
}
body {
	font: 14px Arial, Helvetica, sans-serif;
	background: #FFFFFF;
}
#footer {
	font-size: 12px;
	text-align: center;
}
h2 {
	font-size: 18px;
}
h1 {
	font-size: 24px;
}
table {
	border: 2px solid #666666;
	margin-top: 5px;
	margin-bottom: 5px;
}
td {
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.tablehead {
	font-weight: bold;
	background: #999999;
}
.code {
	background: #F5F5F5;
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin: 5px 5px 5px 0px;
	list-style: none;
}
.unbullet {
	list-style: none;
}
